Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (i386) : 105134-02


Vulnerability Assessment Details

Solaris 2.5.1 (i386) : 105134-02

Vulnerability Assessment Summary
Check for patch 105134-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 105134-02
(SunOS 5.5.1_x86: usr/sbin/keyserv patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-105134-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Dell PowerEdge R510 Server 2x2.26GHz Quad Core E5520 32GB PERC6i + 8 Trays
$324.95
Dell PowerEdge R510 Server 2x2.26GHz Quad Core E5520 32GB PERC6i + 8 Trays pictureDELL PowerEdge R620 Server 2x 2.60Ghz E5-2670 8C 128GB 2x 300GB SAS 90D Warranty
$1988.8
DELL PowerEdge R620 Server 2x 2.60Ghz E5-2670 8C 128GB 2x 300GB SAS 90D Warranty pictureDell GM069 PowerConnect M6220 Switch Module for M1000e Blade Server
$23.99
Dell GM069 PowerConnect M6220 Switch Module for M1000e Blade Server pictureDell NC5NP CMC Controller Module for PowerEdge M1000E Storage Server
$22.39
Dell NC5NP CMC Controller Module for PowerEdge M1000E Storage Server picture


Discussions

No Discussions have been posted on this vulnerability.